Subject: [edu-team] Fwd: NETCONF WG summary for IETF #66

From: Avri Doria <[email-masked]>
Date: Tue, 18 Jul 2006 11:42:23 -0400

FYI

a.

Begin forwarded message:

> From: "Romascanu, Dan \(Dan\)" <[email-masked]>
> Date: 18 juli 2006 09.34.59 EDT
> To: "Avri Doria" <[email-masked]>, "Margaret Wasserman"  
> <[email-masked]>
> Cc: "Andy Bierman" <[email-masked]>, "Brian E Carpenter"  
> <[email-masked]>
> Subject: FW: NETCONF WG summary for IETF #66
>
>
> I am forwarding this message from Andy Bierman to Avri and Margaret.
> There are some nice and well deserved appreciation words about the WG
> chairs lunch that I want the EDU team to be aware about.
>
> Dan
>
>
>
>
> -----Original Message-----
> From: Andy Bierman [mailto:[email-masked]]
> Sent: Tuesday, July 18, 2006 11:20 AM
> To: Romascanu, Dan (Dan)
> Cc: David Kessens; Simon Leinen; IESG
> Subject: NETCONF WG summary for IETF #66
>
> Hi,
>
> The NETCONF WG met at IETF 66 for one regular WG session, and an
> additional 1.5 day interim to resolve major issues
> in the current notification work.   The WG was deadlocked
> and divided on almost every significant issue, in danger of  
> terminating
> without completion.
>
> Fortunately, every single requirement was evaluated, prioritized, and
> agreed upon by the meeting members during the WG meeting on Friday
> morning, without any problems.
> Then at the interim, every single deadlocked issue, feature design,  
> and
> broken solution was resolved, and a much better solution with probable
> WG consensus was mapped out in some detail.
>
> The comprehensive meeting minutes will be produced in the next few
> weeks, (while all the document co-authors are on vacation), and  
> then all
> decisions made and consensus reached at the meeting will be  
> confirmed on
> the WG mailing list.
>
> Then the document editor and co-authors will make sure they understand
> the edits, and produce a new draft within
> 8 weeks.  It will be based on a synthesis of the current WG draft and
> the new syslog/netconf proposal, providing the WG with a very good
> chance of hitting our first major milestone (WGLC in sept).
>
>
>
>
> <commentary>
> Sometimes, if enough things go right, combined with perfect timing,  
> the
> proper motivation, the right people in the room, and a bit of luck,
> amazing things can happen.  But it wasn't pretty, I can tell you that.
>
> The fact that I told the WG members if we didn't get the outcome
> described above, Plan B was "WG termination", might have helped.
> Also, telling the WG sometimes "you can pick A, B, or C, but if you  
> pick
> B I won't forward the draft to the IESG" also seemed to save lots of
> time.
>
> Seriously, I want to thank Dan and rest of the IESG for letting us  
> have
> an interim meeting right after the IETF.  I know this is an  
> exceptional
> thing to do, and IMO should only be done to save the work item or even
> the WG from implosion.
> The timing and topic of this particular WG Chairs training lunch could
> not have been more perfect to help out the netconf WG here.
> (You think I believe that was an accident? ;-)
>
> And Finally, the awesome location, near-perfect network, and great
> meeting facilities provided a bug-free backdrop to let this all  
> happen.
> Thanks.
> </commentary>
>
>
> Andy
>
>
>
>
>
>
>
>
>

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team

---

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 18 Jul 2006 11:13:29 -0500

Totally agree. This was a great continuing-ed session, and seeing that the 
attendance continues to climb makes me think that the word is continuing to 
spread.

Spencer

----- Original Message ----- 
From: "Avri Doria" <[email-masked]>
To: "EDU Team" <[email-masked]>
Sent: Tuesday, July 18, 2006 10:42 AM
Subject: [edu-team] Fwd: NETCONF WG summary for IETF #66

>> and divided on almost every significant issue, in danger of  terminating
>> without completion.
>>
>> Then at the interim, every single deadlocked issue, feature design,  and
>> weeks, (while all the document co-authors are on vacation), and  then all
>> decisions made and consensus reached at the meeting will be  confirmed on
>> the WG mailing list.
>>
>> Sometimes, if enough things go right, combined with perfect timing,  the
>> Also, telling the WG sometimes "you can pick A, B, or C, but if you  pick
>> Seriously, I want to thank Dan and rest of the IESG for letting us  have
>> an interim meeting right after the IETF.  I know this is an  exceptional
>> meeting facilities provided a bug-free backdrop to let this all  happen.
>> Thanks.
>> </commentary>
>>
>>
>> Andy
>>
>>
>>
>>
>>
>>
>>
>>
>>
>
>

---

From: Avri Doria <[email-masked]>
Date: Tue, 18 Jul 2006 13:11:47 -0400

On 18 jul 2006, at 12.13, Spencer Dawkins wrote:

> Totally agree. This was a great continuing-ed session, and seeing  
> that the attendance continues to climb makes me think that the word  
> is continuing to spread.

I think we had approximately 40% of attending WG chairs at the  
meeting.  This is good.  But it may also be significant for planning.

While I am not in favor of moving it out of the lunch slot, we did  
get a few requests after the meeting to consider another time slot.   
We should be sure, assuming the popularity of this class continues to  
grow, that we have enough resources to cover broad attendance.

a.

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 19 Jul 2006 14:30:54 +0200

Frankly I don't see any alternative to a lunch slot. Clashing with
sessions would be horrible and we really need to leave people free
in the evenings. But we may need more space and we really need the
lunches to be on time (order them for 11:00 maybe).

In any case this session is a home run almost every time.

    Brian

Avri Doria wrote:
> While I am not in favor of moving it out of the lunch slot, we did  get 
> a few requests after the meeting to consider another time slot.   We 
> should be sure, assuming the popularity of this class continues to